@charset "utf-8";
.ty-bj{height:595px; background:#f9f9f9; overflow:hidden;}
.ty-bj h2{margin:54px 0 35px 0; background:url(../image/ty-bt.png) no-repeat center 15px;}
.ty-bj h2 i{font-size:16px;}
.ty-l{width:150px; height:600px; background:#fff;}
.ty-l ul li{float:left; width:150px; height:75px; background:url(../image/ty-r.gif) no-repeat center bottom;}
.ty-l ul li a{display:inline-block; position:relative; width:130px; height:45px; padding-left:35px; padding-top:30px; font:14px/14px "Microsoft Yahei"; color:#333;}

.ty-l ul li a:hover,.ty-l ul li.cur a{ color:#fff;}

.ty-l ul li.ty1 a{background:url(../image/ba-tb1.png) no-repeat 0px center;}
.ty-l ul li.ty1 a:hover,.ty-l ul li.ty1.cur a{background:url(../image/ba-tb01.png) #33b1c4 no-repeat 0px center;}

.ty-l ul li.ty2 a{background:url(../image/ba-tb2.png) no-repeat 0px center;}
.ty-l ul li.ty2 a:hover,.ty-l ul li.ty2.cur a{background:url(../image/ba-tb02.png) #33b1c4 no-repeat 0px center;}

.ty-l ul li.ty3 a{background:url(../image/ba-tb3.png) no-repeat 0px center;}
.ty-l ul li.ty3 a:hover,.ty-l ul li.ty3.cur a{background:url(../image/ba-tb03.png) #33b1c4 no-repeat 0px center;}

.ty-l ul li.ty4 a{background:url(../image/ba-tb4.png) no-repeat 0px center;}
.ty-l ul li.ty4 a:hover,.ty-l ul li.ty4.cur a{background:url(../image/ba-tb04.png) #33b1c4 no-repeat 0px center;}

.ty-l ul li.ty5 a{background:url(../image/ba-tb5.png) no-repeat 0px center;}
.ty-l ul li.ty5 a:hover,.ty-l ul li.ty5.cur a{background:url(../image/ba-tb05.png) #33b1c4 no-repeat 0px center;}

.ty-l ul li.ty6 a{background:url(../image/ba-tb6.png) no-repeat 0px center;}
.ty-l ul li.ty6 a:hover,.ty-l ul li.ty6.cur a{background:url(../image/ba-tb06.png) #33b1c4 no-repeat 0px center;}

.ty-l ul li.ty7 a{background:url(../image/ba-tb7.png) no-repeat 0px center;}
.ty-l ul li.ty7 a:hover,.ty-l ul li.ty7.cur a{background:url(../image/ba-tb07.png) #33b1c4 no-repeat 0px center;}

.ty-l ul li.ty8 a{background:url(../image/ba-tb8.png) no-repeat 0px center;}
.ty-l ul li.ty8 a:hover,.ty-l ul li.ty8.cur a{background:url(../image/ba-tb08.png) #33b1c4 no-repeat 0px center;}


.ty-l ul li a:hover{text-decoration:none; color:#fff; }
.ty-l ul li a:hover::before,.ty-l ul li.cur a::before{position:absolute; content:""; width:0; height:0; top:50%; margin-top:-12px; right:-14px; border-left:16px solid #33b1c4; border-top:14px solid transparent; border-bottom:14px solid transparent; z-index:9;} 
.ty-r{width:1080px; height:600px; position:relative; background:#fff; overflow:hidden;}
.ty-r dl{width:1080px;}
.ty-r dl dt{float:left; width:700px; height:600px;}
.ty-r dl dt img{width:700px; height:600px;}
.ty-r dl dd{float:right; width:360px; height:250px; margin-top:355px;}
.ty-r dl dd p{width:318px; padding-left:20px; margin-bottom:18px; font:14px/20px "Microsoft Yahei"; color:#666; background:url(../image/ty-sr.png) no-repeat left 6px; }
.ty-r .ty-roll{position:absolute; top:22px; right:25px; width:330px;}
.ty-r .ty-roll h3{width:266px; height:52px; background:url(../image/ty-tsr.gif) no-repeat right 30px; }
.ty-r .ty-roll h3 b{float:left; display:block; margin-right:6px; font:38px/38px "Microsoft Yahei"; color:#999;}
.ty-r .ty-roll h3 i{float:left; font:bold 20px/38px "Microsoft Yahei"; color:#725237;}
.ty-r .ty-sr{width:330px; height:160px;}
.ty-r .ty-sr img{width:330px; height:160px;}
.ty-r .ty-roll .ty-x,.ty-r .ty-roll .ty-y{position:absolute; top:230px; width:61px; height:41px;}
.ty-r .ty-roll .ty-x{left:97px;}
.ty-r .ty-roll .ty-y{right:97px;}
.contenting{width:1230px; margin:0 auto;  }

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,h7,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
li{list-style:none;}
a { color:#666; text-decoration:none;}  
.fl { float:left;}